From a4e70aa523a9a0345588ab8fdc4beb45ca3d08f3 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: May 30 2024 02:18:52 +0000
Subject: [PATCH 187/220] Update no-sources-srpm.sh


---

diff --git a/scripts/no-sources-srpm.sh b/scripts/no-sources-srpm.sh
index a45ffee..bb90ae3 100644
--- a/scripts/no-sources-srpm.sh
+++ b/scripts/no-sources-srpm.sh
@@ -18,8 +18,8 @@ cp $path_to_spec $name.spec 2>/dev/null || :
 sed -i "/^%global ver / s/.*/%global ver $version/" $name.spec
 sed -i "/^%global commit / s/.*/%global commit none/" $name.spec
 current_date=$(date +'%Y%m%d.%H')
-sed -i "/^%global date / s/.*/%global commitdate $current_date/" $name.spec
-sed -i "/^%global date / s/.*/%global commitdatestring $current_date/" $name.spec
+sed -i "/^%global commitdate / s/.*/%global commitdate $current_date/" $name.spec
+sed -i "/^%global commitdatestring / s/.*/%global commitdatestring $current_date/" $name.spec
 
 
 ls -a

